/*STYLE.CSS*/
	A		{ text-decoration: none; z-index: 10; }
	A:link			{ color: #3333ff }
	A:visited		{ color: #cc0066 }
	A:active		{ color: #bbffbb }
	A:hover			{ color: #ff0000 }

/* ◆◆　備考エリア　◆◆　H14.01.25 (土) */
/*
<!-- ◎◎ LINK CSS ◎◎ -->
/*
	DIV		{ font:300 10pt/13pt serif; padding: 8px 5px 5px; }
	DIV		{ text-align: center; padding: 8px 5px 5px; font:300 10pt/13pt serif }
	.navy12		{ color: #000080; font: 12pt/15pt; font-weight: bolder;}
	A		{ text-decoration: none; z-index: 10; font-weight: bolder }
	A.linkbox:link	{ color: #ffffff }
	A:hover		{ color: #ff0000; background-color:ffddff ;}	/*赤+うすピンク*/
	<SPAN style="FONT-SIZE: 11pt; line-height:14pt">
*/
